---
search:
  tags:
    - Volume Discounts
    - GET
seo:
  description: >-
    Returns a single volume discount by ID. Reference for the GET
    /volume_discounts/{id} endpoint in the Bolder API v2.
sidebar:
  label: Get a volume discount
  badge: GET
title: Get a volume discount
type: openapi-operation
---
Returns a single volume discount by ID.

`GET /volume_discounts/{id}`

**Responses**

- `200` — Volume discount details
- `404` — Volume discount not found

Response example, 200:

```json
{
  "id": 30,
  "name": "Buy 5+ get 10% off",
  "discount_type": "percentage",
  "tiers": {
    "5": 10
  },
  "cumulative": false,
  "_links": {
    "self": {
      "href": "https://api.onbolder.com/v2/volume_discounts/30"
    }
  }
}
```
